[ubuntu/trusty-security] xerces-c 3.1.1-5.1+deb8u1build0.14.04.1 (Accepted)

Tyler Hicks tyhicks at canonical.com
Mon Feb 29 23:52:32 UTC 2016


xerces-c (3.1.1-5.1+deb8u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

xerces-c (3.1.1-5.1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2016-0729: Buffer overlows during processing and error reporting

xerces-c (3.1.1-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add CVE-2015-0252.patch patch.
    CVE-2015-0252: Apache Xerces-C XML parser crashes on malformed input.
    (Closes: #780827)

Date: 2016-02-29 16:27:20.717313+00:00
Changed-By: Tyler Hicks <tyhicks at canonical.com>
https://launchpad.net/ubuntu/+source/xerces-c/3.1.1-5.1+deb8u1build0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list